## paxctl 0.2

=== Makefile ===
CC:=gcc
CP:=cp
CFLAGS:=-Wall -W -O2# -fPIC
DESTDIR:=
LDFLAGS:=#-Wl,-pie
MANDIR:=/usr/share/man/man1
MKDIR:=mkdir -p
PROG:=paxctl
RM:=rm

all: $(PROG)

$(PROG): $(PROG).o
	$(CC) $(LDFLAGS) -o $@ $<

$(PROG).o: $(PROG).c $(PROG).h
	$(CC) -c $(CFLAGS) -o $@ $<

install:
	$(MKDIR) $(DESTDIR)/sbin $(DESTDIR)$(MANDIR)
	$(CP) $(PROG) $(DESTDIR)/sbin
	$(CP) $(PROG).1 $(DESTDIR)$(MANDIR)

clean:
	$(RM) -f $(PROG) $(PROG).o core
