## paxctl 0.3

=== Makefile ===
--- 
+++ 
@@ -16,7 +16,7 @@
 $(PROG).o: $(PROG).c $(PROG).h
 	$(CC) -c $(CFLAGS) -o $@ $<
 
-install:
+install: $(PROG)
 	$(MKDIR) $(DESTDIR)/sbin $(DESTDIR)$(MANDIR)
 	$(CP) $(PROG) $(DESTDIR)/sbin
 	$(CP) $(PROG).1 $(DESTDIR)$(MANDIR)
