=== debian/changelog ===
paxctl (0.6-1) unstable; urgency=low

  * New upstream release.
  * Change to 3.0 (quilt) source format and update packaging bits.
  * Update package description (closes: #569634).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sat, 03 Mar 2012 17:57:51 +0100

paxctl (0.5-1) unstable; urgency=low

  * Update Standards-Version to 3.8.0 . Correct debian/copyright .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Wed, 16 Jul 2008 21:54:03 +0000

paxctl (0.5-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release.
  * Adding watch file. 
  * Adding copyright information to debian/copyright.

 -- Bernd Zeimetz <bzed@debian.org>  Tue, 15 Jul 2008 02:43:49 +0200

paxctl (0.3-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sun,  4 Sep 2005 21:34:19 +0200

paxctl (0.2-2) unstable; urgency=low

  * Changed email address.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Fri, 26 Nov 2004 20:24:33 +0100

paxctl (0.2-1) unstable; urgency=low

  * Initial release (closes: #244469).

 -- László Böszörményi (GCS) <gcs@lsc.hu>  Sun, 18 Apr 2004 15:01:07 +0000
