## paxctl 0.7

=== debian/changelog ===
paxctl (0.7-1) unstable; urgency=low

  * New upstream release (closes: #671042).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Tue, 01 May 2012 17:21:13 +0200
