=== debian/control ===
Source: paxctl
Section: admin
Priority: extra
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
Build-Depends: debhelper (>= 8.0.0)
Homepage: http://pax.grsecurity.net/
Standards-Version: 3.9.3

Package: paxctl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: new PaX control program for using the PT_PAX_FLAGS marking
 paxctl may be used to control PaX flags on a per-binary basis. PaX is a set
 of kernel security patches to enhance a system's security. It is part of
 grsecurity (linux-patch-grsecurity2), among others.
