=== debian/watch ===
version=3

http://pax.grsecurity.net/paxctl-(.*).tar.gz
