## paxctl 0.9

=== Makefile ===
--- 
+++ 
@@ -14,9 +14,7 @@
 $(PROG): $(PROG).o
 	$(CC) $(LDFLAGS) -o $@ $<
 
-$(PROG).c: $(PROG).h $(PROG)-elf.c
-
-$(PROG).o: $(PROG).c
+$(PROG).o: $(PROG).c $(PROG).h $(PROG)-elf.c
 	$(CC) -c $(CFLAGS) -o $@ $<
 
 install: $(PROG)
