=== debian/changelog ===
paxctl (0.9-2) unstable; urgency=medium

  * Update watch file.
  * Update debhelper level to 13 .
  * Update Standards-Version to 4.6.1 .

  [ Chris Lamb <lamby@debian.org> ]
  * Apply a patch by Vagrant Cascadian to make the build reproducible
    (closes: #1020804).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 17 Nov 2022 22:58:13 +0100

paxctl (0.9-1) unstable; urgency=low

  * New upstream release.
  * Use short debhelper rules format.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 06 Sep 2014 13:16:48 +0000
