=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: paxctl
 Section: admin
-Priority: extra
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
-Build-Depends: debhelper (>= 8.0.0)
-Homepage: http://pax.grsecurity.net/
-Standards-Version: 3.9.3
+Priority: optional
+Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Build-Depends: debhelper-compat (= 13)
+Homepage: https://pax.grsecurity.net/
+Standards-Version: 4.6.1
 
 Package: paxctl
 Architecture: any
