=== debian/watch ===
version=4
https://pax.grsecurity.net/paxctl-(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
